## deepin-gbp-dch-plugins 0.0.2

=== Makefile ===
GIT_BUILDPACKAGE = /usr/lib/python3/dist-packages/gbp/scripts

build:

install:
	mkdir -p "$(DESTDIR)/$(GIT_BUILDPACKAGE)"
	install -m 755 "scripts/deepin_changelog.py" "$(DESTDIR)/$(GIT_BUILDPACKAGE)"

# vi: ts=4 noexpandtab syntax=make

=== debian/changelog ===
deepin-gbp-dch-plugins (0.0.2) unstable; urgency=medium

  * chore: change default deepin branch
  * chore(CI): cancel filter commit message
  * chore: Optimize the collection of issue information on Github

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 18 Apr 2023 11:27:44 +0800

deepin-gbp-dch-plugins (0.0.1) unstable; urgency=medium

  * Initial release 

 -- hudeng <hudeng@uniontech.com>  Wed, 06 Jul 2022 15:02:49 +0800

=== debian/control ===
Source: deepin-gbp-dch-plugins
Section: vcs
Priority: optional
Maintainer: hudeng <hudeng@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.8.2
Homepage: http://gerrit.uniontech.com/a/deepin-autotools/deepin-git-dch-plugins
#Vcs-Browser: https://salsa.debian.org/debian/deepin-git-dch-plugins
#Vcs-Git: https://salsa.debian.org/debian/deepin-git-dch-plugins.git

Package: deepin-gbp-dch-plugins
Architecture: all
Depends: git-buildpackage, python3, ${shlibs:Depends}, ${misc:Depends}
Description: deepin git dch plugin for git-buildpackage.

=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
